Manifest-Version: 1.0
MicroEdition-Configuration: CLDC-1.1
MicroEdition-Profile: MIDP-2.0
MIDlet-Version: 2.5
MIDlet-Vendor: AngelChip
MIDlet-Name: 217.1_TrungDucTV_Premium_x6
MIDlet-1: 217.1_TrungDucTV_Premium_x6,/MrQuyet/mid.png,MrQuyet.MrQuyet
0: 217.1_TrungDucTV_Premium 1,/1768354684773.png,Class_cv,/1768354684773.ini
1: 217.1_TrungDucTV_Premium 2,/1768354684773.png,b.Class_cv,/1768354684773.ini
2: 217.1_TrungDucTV_Premium 3,/1768354684773.png,c.Class_cv,/1768354684773.ini
3: 217.1_TrungDucTV_Premium 4,/1768354684773.png,d.Class_cv,/1768354684773.ini
4: 217.1_TrungDucTV_Premium 5,/1768354684773.png,e.Class_cv,/1768354684773.ini
5: 217.1_TrungDucTV_Premium 6,/1768354684773.png,f.Class_cv,/1768354684773.ini

